Subject: Re: bug#8639: 23.2; emacs python mode should colorize nonlocal keyword

From: Juanma Barranquero <[email-masked]>
Date: Fri, 13 May 2011 14:45:48 +0200

On Fri, May 13, 2011 at 14:29, Steve Chapel <[email-masked]> wrote:

> I've programmed thousands of lines of Python 3 code over the past year,
> nearly exclusively in emacs, and this is the only problem I've noticed.
> Perhaps there are others I'm not aware of.

OK, the patch is tiny and harmless and won't hinder any future work to
adapt to Python 3, so I've committed it to the emacs-23 branch.

    Juanma